AnsweredAssumed Answered

License of CodeWarrior V5.1

Question asked by David Chen Employee on Sep 5, 2016
Latest reply on Sep 5, 2016 by ZhangJennie

Dear Sir:

The customer use CodeWarrior V5.1 for HCS12.

Currently, their CodeWarrior license is expired. Customer would like to buy the license to extend it.

Because customer would like to keep original development environment, but the newest CodeWarrior for HCS12 is version 5.2. So we need to know does CodeWarrior for HCS12 V5.2 license works on V5.1? Thanks.

 

Best regards,

David  

Outcomes